2009-11-27  Adi Roiban <adi@roiban.ro>

	* ro.po: Updated Romanian Translation.

2009-06-02  Mark Krapivner <mark125@gmail.com>

	* he.po: Updated Hebrew Translation.

2009-06-02  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya into the List.

2009-04-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* Th.po:  Updated Thai translation by Sira Nokyoongtong.

2009-04-21  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-04-13  Reşat SABIQ <tilde.birlik@gmail.com>

	* LINGUAS: crh
	* crh.po: Added Crimean Tatar (Crimean Turkish) translation.

2009-04-13  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-04-12  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-04-11  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-04-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-04-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-04-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-03-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-17  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-17  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-12  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-11  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-09  Mișu Moldovan  <dumol@gnome.ro>

	* LINGUAS: Added ro for Romanian.
	* ro.po: Added Romanian translation.

2009-03-06  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations.

2009-03-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-02-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>      

	* es.po: Updated Spanish translation 

2009-02-24 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-24 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2009-02-22  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-02-21  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation by Hauke Mehrtens.

2009-02-20  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Artem Popov.

2009-02-18  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-16  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-13 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation 

2009-02-13  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-02-11  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-06 Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-02-06  Dan Williams  <dcbw@redhat.com>

	* zh_CN.po: Correct Chinese translation of "Manual" (suggested by 代尔欣)

2009-02-01  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation by Stefan Horning.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2009-01-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-18  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis and
	Petr Kovar.

2009-01-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-01-02  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Evgenia Petoumenou.

2008-12-30  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Henrique P Machado.

2008-11-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation. 

2008-12-20  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-12-18  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Henrique P. Machado and Carlos Eduardos Santos.

2008-12-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-13  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Evgenia Petoumenou.

2008-11-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-22  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-11-19  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-11-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-11-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-09  Jorge González  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-11-06  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-11-05  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2008-11-02  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation by Tobias Wolf.

2008-10-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-10-29  Jorge González  <jorgegonz@svn.gnome.org>

	 * es.po: Updated Spanish translation

2008-10-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-26  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-10-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-22  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German translation.

2008-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-22  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-21 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Carlos Eduardo Santos and Vladimir Melo.

2008-09-13  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation

2008-10-19  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-10-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation

2008-10-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Pavol Šimo.

2008-10-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>   

	* es.po: Updated Spanish translation.  

2008-10-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-15  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation by Tomasz Dominikowski

2008-10-15  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #552929 again).

2008-10-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-10-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-26  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-25  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-25  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-09-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-09-22  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-21  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-21  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #552929).

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Tino Meinen.

2008-09-13  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-09-11  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation by Artem Popov <artfwo@gmail.com>

2008-09-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Michel
	Recondo.

2008-09-05  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-22  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-17  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-06  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Luiz Armesto.

2008-08-06  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-08-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-08-02  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2008-07-27 Tomasz Dominikowski <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-07-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-07-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique P
	Machado. Yes, just him this time :)

2008-06-29  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by: Henrique P
	Machado, Fabio Nogueira, and myself.

2008-06-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-11  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-29  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2008-05-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-06  Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-05-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-04-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Martín Méndez Iglesias.

2008-04-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-27 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-26 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-04-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-04-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-04-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-06  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-04-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-04-02  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-04-01  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Added Norwegian Nynorsk translation

2008-04-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-29  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-03-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spansih translation

2008-03-18  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2008-03-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-03-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-03-09  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-07  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-03-01  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-27  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2008-02-26  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-23  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2008-02-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2008-02-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-02-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Added Basque translation.

2008-02-20  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by David Planella.

2008-02-19  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-19  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (Timo Jyrinki).

2008-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-18  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-17  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapviner.

2008-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-02-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-05  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation
	
2008-02-02  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-02-01  ihar hrachyshka <booxter@lacinka.org>

	* be@latin.po: updated belarusian latin translation.

2008-01-30  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2008-01-27  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2008-01-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-01-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2008-01-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-01-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation from Rosseta.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fixes by Pedro de Medeiros.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Luiz Armesto.

2007-12-19  ihar hrachyshka <booxter@lacinka.org>

	* be@latin.po: updated belarusian latin translation.

2007-12-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-10  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean trnaslation by Namhyung Kim.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-12-04  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian Bokmål translation.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-12  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-12  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-11-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-06  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-01  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-30  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-27  Espen Stefansen  <espens@svn.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-10-27  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-10-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-14  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* LINGUAS: Added be@latin.
	* be@latin.po: Added Belarusian Latin translation..

2007-10-07  Funda Wang  <fundawang@gmail.com>

	* POTFILS.in: Removed non-exist files.
	* zh_CN.po: Updated Simplified Chinese translation.

2007-09-21  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing glade file.
	* nb.po: Updated Norwegian bokmål translation.

2007-09-15  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed old files from POTFILES.in.
	* fr.po: Updated French translation.

2007-09-15  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation by Luiz Armesto
	<luiz.armesto@gmail.com>.

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-08-26  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated and fixed bugs in Japanese translation.

2007-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-18  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-17  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Language.
	* LINGUAS: Added 'gl'

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-04-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <kaladan@gmail.com>

2007-03-24  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-03-19  Pema Geyleg

	* LINGUAS: Added 'dz' to the list
	* dz.po: Added dzongkha translation

2007-03-10  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian.

2007-03-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-07  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>
	* POTFILES.in: Added source files

2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Luiz Fernando
	S. Armesto <luiz.armesto@gmail.com>, originally sent to branch
	n-m-a-0-6.

2007-03-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-03-05  Abel Cheung  <abelcheung@gmail.com>

	* zh_HK.po: Added traditional Chinese translation.

2007-03-05  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.
	* LINGUAS: Added Portuguese (pt).

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-02-05  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

